A.whitesubNAVrollover:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.whitesubNAVrollover:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.whitesubNAVrollover:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.whitesubNAVrollover:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0c197a; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.whitefooterNAVrollover:link {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.whitefooterNAVrollover:active {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.whitefooterNAVrollover:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.whitefooterNAVrollover:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #fee153; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.whitemainsubNAVrollover:link {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #ffffff; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.whitemainsubNAVrollover:active {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #ffffff; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.whitemainsubNAVrollover:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #ffffff; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.whitemainsubNAVrollover:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #ccccff; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.greyrollover:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.greyrollover:active {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.greyrollover:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.greyrollover:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodysmall {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodysmallbold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.body {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodybig {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.superscript {
	FONT-WEIGHT: normal; FONT-SIZE: 5pt; VERTICAL-ALIGN: super; COLOR: #000000; LINE-HEIGHT: 5pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.quotered {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #990033; LINE-HEIGHT: 20pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyred {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #990033; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.dkbluesubNAV {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #004B8C; LINE-HEIGHT: 12.5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dkbluefooterNAV {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #004B8C; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dkblue1NAV {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #004B8C; LINE-HEIGHT: 8.5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dkblue2NAV {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #004B8C; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ltbluesubNAV {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #6E78C3; LINE-HEIGHT: 12.5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ltbluefooterNAV {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #6E78C3; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ltblue1NAV {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #6E78C3; LINE-HEIGHT: 8.5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ltblue2NAV {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #6E78C3; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitesubNAV {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 12.5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitefooterNAV {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white1NAV {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #ffffff; LINE-HEIGHT: 8.5pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white2NAV {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footerwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodywhite {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #ffffff; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headwhite2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #ffffff; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headwhite1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headwhitebig {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #ffffff; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.yellowmainsubNAVdown {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #fee153; LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.yellowquote {
	FONT-SIZE: 8.5pt; COLOR: #fee153; LINE-HEIGHT: 16pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodyyellow {
	FONT-SIZE: 8.5pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headyellow2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #fee153; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headyellow1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #fee153; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headyellow1ital {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #fee153; LINE-HEIGHT: 12pt; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headyellowbig {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #fee153; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.redquote {
	FONT-SIZE: 8.5pt; COLOR: #990033; LINE-HEIGHT: 16pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodyred {
	FONT-SIZE: 8.5pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headred3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990033; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headred2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #990033; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headred1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990033; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headred1italic {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #990033; LINE-HEIGHT: 12pt; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headredbig {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #990000; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headblack3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headblack2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #000000; LINE-HEIGHT: 10.5pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headblack1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headblackbig {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #000000; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodypurple {
	FONT-SIZE: 8.5pt; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headpurple2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #0c197a; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headpurple1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0c197a; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headpurplebig {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #0c197a; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headblue2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #000099; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headblue1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headbluebig {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #000099; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headgrey2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headgrey1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headgrey1italic {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #666666; LINE-HEIGHT: 12pt; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headgreybig {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #666666; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}